directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pierre-Arnaud Marcelot ...@marcelot.net>
Subject Re: BTW, I'm having trouble building Studio with the newly released Studio
Date Tue, 03 Nov 2009 08:03:24 GMT
Hi Felix,

I see and I agree.

I'm OK with updating dependencies to the latest 2.2.1.
+1

Regards,
Pierre-Arnaud


On 3 nov. 2009, at 08:46, Felix Knecht wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hi Pierre-Arnaud
>
>> I'm still using 2.0.9 on my setup however I need to upgrade to the
>> latest version of Maven.
>> Does version 2.2.1 brigs something special for the studio-plugin?
>
> No, none I'm aware of (of course there are bugfixes/improvements [1]).
> It's just because we have maven dependencies used in the studio-plugin
> having ATM version 2.0.7. I think it should be made sure to force at
> least a maven versions the used plugins have. So to which version  
> shall
> we update the plugins?
> I just ask because when updating such things I normally update to the
> latest available version hoping to have as much bugs fixed and  
> features
> implemented as possible.
>
> Regards
> Felix
>
> [1] http://maven.apache.org/release-notes.html
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2.0.13 (GNU/Linux)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/
>
> iEYEARECAAYFAkrv3+AACgkQ2lZVCB08qHHIJACgyOkFvw2oZs4fH+UpaODVxxss
> uhAAn3WJ2B/IA3bpuP1kDew20tG99enl
> =Hqf8
> -----END PGP SIGNATURE-----


Mime
View raw message